<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 jaar</string>
        <key>other</key>
        <string>%d jaar</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één dag</string>
        <key>other</key>
        <string>%d dagen</string>
      </dict>
    </dict>
    <key>Plural_Hours</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één uur</string>
        <key>other</key>
        <string>%d uur</string>
      </dict>
    </dict>
    <key>Plural_Minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één minuut</string>
        <key>other</key>
        <string>%d minuten</string>
      </dict>
    </dict>
    <key>Plural_Seconds</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@seconds@</string>
      <key>seconds</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één seconde</string>
        <key>other</key>
        <string>%d seconden</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d dreiging gevonden</string>
        <key>other</key>
        <string>%d dreigingen gevonden</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d dreiging resterend</string>
        <key>other</key>
        <string>%d dreigingen resterend</string>
      </dict>
    </dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d item gescand</string>
        <key>other</key>
        <string>%d items gescand</string>
      </dict>
    </dict>
    <key>Plural_Threats_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Nog %d dreiging</string>
        <key>other</key>
        <string>Nog %d dreigingen</string>
      </dict>
    </dict>
    <key>Plural_Devices_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Nog %d apparaat...</string>
        <key>other</key>
        <string>Nog %d apparaten...</string>
      </dict>
    </dict>
    <key>Plural_Potential_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d potentiële dreiging gevonden op je Mac. Bekijk en verwijder deze met CleanMyMac.</string>
        <key>other</key>
        <string>%d potentiële dreigingen gevonden op je Mac. Bekijk en verwijder deze met CleanMyMac.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Verdacht bestand gevonden</string>
        <key>other</key>
        <string>Verdachte bestanden gevonden</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Description</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>CleanMyMac heeft een verdacht bestand gevonden dat mogelijk geïnfecteerd is met malware. Stuur het voor alle zekerheid naar ons AntiMalware Lab, zodat we het kunnen analyseren.</string>
        <key>other</key>
        <string>CleanMyMac heeft verdachte bestanden gevonden die mogelijk geïnfecteerd zijn met malware. Stuur ze voor alle zekerheid naar ons AntiMalware Lab, zodat we ze kunnen analyseren.</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Privacy_Details</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>We verzamelen geen persoonlijke gegevens. Het bestand wordt alleen gebruikt om de detectie van malware te verbeteren. Meer info</string>
        <key>other</key>
        <string>We verzamelen geen persoonlijke gegevens. De bestanden worden alleen gebruikt om de detectie van malware te verbeteren. Meer info</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found_With_Colon</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d dreiging gevonden:</string>
        <key>other</key>
        <string>%d dreigingen gevonden:</string>
      </dict>
    </dict>
    <key>Plural_Minutes_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één minuut geleden</string>
        <key>other</key>
        <string>%d minuten geleden</string>
      </dict>
    </dict>
    <key>Plural_Hours_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één uur geleden</string>
        <key>other</key>
        <string>%d uren geleden</string>
      </dict>
    </dict>
    <key>Plural_Days_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>één dag geleden</string>
        <key>other</key>
        <string>%d dagen geleden</string>
      </dict>
    </dict>
    <key>Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveDescriptionText</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Je Mac is geïnfecteerd met één dreiging. Verwijder de malware zo snel mogelijk om gegevensverlies of schending van je privacy te voorkomen.</string>
        <key>other</key>
        <string>Je Mac is geïnfecteerd met %d dreigingen. Verwijder de malware zo snel mogelijk om gegevensverlies of schending van je privacy te voorkomen.</string>
      </dict>
    </dict>
    <key>UpdateApps_Issue_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%i app is nog niet bijgewerkt</string>
        <key>other</key>
        <string>%i apps zijn nog niet bijgewerkt</string>
      </dict>
    </dict>
    <key>Monitor_Detailed_ConnectedDevices_ShowMore</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Toon nog een apparaat</string>
        <key>other</key>
        <string>Toon nog %d apparaten</string>
      </dict>
    </dict>
  </dict>
</plist>
